Subject: Re: problem building bmake, NetBSD 3.0, i386; request to update net/p5-Net-Z3950;
To: None <>
From: OBATA Akio <>
List: pkgsrc-users
Date: 09/24/2006 21:13:29
On Sun, 24 Sep 2006 04:55:26 -0700 (PDT), Juan Zuluaga wrote:
> So, what should I do to build bmake? 
> (netbsd, 3.0. i386)

On NetBSD 3.0, no need to use pkgsrc's bmake, use built-in make instead.
If you want to use pkgsrc's bmake, install pkgtools/bootstrap-mk-files

"Of course I love NetBSD":-)
OBATA Akio /